Subject: RE: [lojban] questions about DOI & cmene

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 16 Jul 2001 21:27:18 -0400

At 12:35 AM 07/17/2001 +0100, And Rosta wrote:
> > >What I mean is that someone called Sally gets called "la salis." rather
> > >than "la sali.". Why? Why not "la sali."?
> >
> > Because "sali" is neither a cmene ending in a consonant nor a brivla, and
> > therefore it is ungrammatical.
>
>I'll take your word for it.
>
> > Indeed sali breaks into two words, so the listener might take that string
> > as "la sa li".
>
>This seems a bogus argument, since it applies also to licit cmene, such
>as "la salis."

No because a bare name is permitted as a vocative standing alone. In that 
situation, salis. does not break up (because sa lis. would not be a name, 
with lis being preceded by other than a pause, la/lai/la'i, or doi.)

> > If you are suggesting that we could have permitted anything to be a name,
> > so long as it ended in a pause, so that "la" opens it and the pause closes
> > it, then you eliminate the possibility of a bare (unmarked) vocative like
> > "djan.".
>
>I didn't know that unmarked vocatives were allowed,

Only at the start of text, a concession to natural language.

> but at any rate, they
>would be excluded by a rule that says names introduced by la (etc.)
>terminate at the first /./.

But they don't. You can be la .and. rostas. for example.

> > "mi klama le zarci" would have to be interpreted as a vocative
> > call to someone named "miklamalezarci".
>
>I think you are getting confused between cmene and cmevla.

I am confused as to the referent of those terms as you are using them, yes.

> I suggest that
>we could have permitted anything to occur as a LA cmene, not that
>everything ending in a pause would be a cmevla.

It isn't entirely clear what we COULD have done, but at the time we made 
the decision, we could have *considered* only that which mimicked JCB's design.

> Now my daughter's middle name is Katrina, and it was offered to her (she
> > chose it from a list not knowing its Lojban sense) deliberately in
> > recognition of the ability to then call her "la ka trina" which teenage
> > boys certainly seem to feel is an apt name.
>
>What do you call her? La katrina ku? La angela.?

The latter is invalid Lojban because of the "la" in the name, so she is 
either la katrina [ku] or la anDJElys. (which is actually the Russian 
pronunciation she originally used). But she as a teenager is embarrassed 
by the former; what teen wants their parents calling them "Attractiveness" 
even in another language %^)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org